Bug 731066 - Review Request: django-annoying - Eliminate annoying things in the Django framework
Summary: Review Request: django-annoying - Eliminate annoying things in the Django fra...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 15:59 UTC by Praveen Kumar
Modified: 2013-01-11 11:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-11 11:39:27 UTC
metherid: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Praveen Kumar 2011-08-16 15:59:40 UTC
Spec URL: http://kumarpraveen.fedorapeople.org/annoying/django-annoying.spec
SRPM URL: http://kumarpraveen.fedorapeople.org/annoying/django-annoying-0.7.6-1.fc15.src.rpm

Description: Django-annoying is a django application that tries to eliminate annoying things in the Django framework.

koji Build : http://koji.fedoraproject.org/koji/taskinfo?taskID=3276200

Comment 1 Rahul Sundaram 2011-08-17 08:19:01 UTC
You don't need to override CFLAGS explicitly in this case.  Other than that,  this follows the standard template.  

==  APPROVED ==

Comment 2 Praveen Kumar 2011-08-17 15:34:14 UTC
New Package SCM Request
=======================
Package Name: django-annoying
Short Description: Eliminate annoying things in the Django framework
Owners: sundaram pjp kumarpraveen
Branches: f14 f15 f16 el6

Comment 3 Gwyn Ciesla 2011-08-18 15:18:55 UTC
Git done (by process-git-requests).

Comment 4 François Cami 2013-01-11 11:39:27 UTC
Built and shipped. Closing.


Note You need to log in before you can comment on or make changes to this bug.